[
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md1530"
        },
        "extraItems": [
            {
                "referenceCode": "MD1530",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md1530_35408"
        },
        "extraItems": [
            {
                "referenceCode": "MD1530",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md1536"
        },
        "extraItems": [
            {
                "referenceCode": "MD1536",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md1536_35409"
        },
        "extraItems": [
            {
                "referenceCode": "MD1536",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md1542"
        },
        "extraItems": [
            {
                "referenceCode": "MD1542",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md1542_35410"
        },
        "extraItems": [
            {
                "referenceCode": "MD1542",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md1830"
        },
        "extraItems": [
            {
                "referenceCode": "MD1830",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md1830_35411"
        },
        "extraItems": [
            {
                "referenceCode": "MD1830",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md1836"
        },
        "extraItems": [
            {
                "referenceCode": "MD1836",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md1836_35412"
        },
        "extraItems": [
            {
                "referenceCode": "MD1836",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md1842"
        },
        "extraItems": [
            {
                "referenceCode": "MD1842",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md1842_35413"
        },
        "extraItems": [
            {
                "referenceCode": "MD1842",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md2130"
        },
        "extraItems": [
            {
                "referenceCode": "MD2130",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md2130_35414"
        },
        "extraItems": [
            {
                "referenceCode": "MD2130",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md2136"
        },
        "extraItems": [
            {
                "referenceCode": "MD2136",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md2136_35415"
        },
        "extraItems": [
            {
                "referenceCode": "MD2136",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md2142"
        },
        "extraItems": [
            {
                "referenceCode": "MD2142",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md2142_35416"
        },
        "extraItems": [
            {
                "referenceCode": "MD2142",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md2430_2"
        },
        "extraItems": [
            {
                "referenceCode": "MD2430-2",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md2430_2_35417"
        },
        "extraItems": [
            {
                "referenceCode": "MD2430-2",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md2436_2"
        },
        "extraItems": [
            {
                "referenceCode": "MD2436-2",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md2436_2_35418"
        },
        "extraItems": [
            {
                "referenceCode": "MD2436-2",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md2442_2"
        },
        "extraItems": [
            {
                "referenceCode": "MD2442-2",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md2442_2_35419"
        },
        "extraItems": [
            {
                "referenceCode": "MD2442-2",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md3030_2"
        },
        "extraItems": [
            {
                "referenceCode": "MD3030-2",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md3030_2_35420"
        },
        "extraItems": [
            {
                "referenceCode": "MD3030-2",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md3036_2"
        },
        "extraItems": [
            {
                "referenceCode": "MD3036-2",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md3036_2_35421"
        },
        "extraItems": [
            {
                "referenceCode": "MD3036-2",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md3042_2"
        },
        "extraItems": [
            {
                "referenceCode": "MD3042-2",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md3042_2_35422"
        },
        "extraItems": [
            {
                "referenceCode": "MD3042-2",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md3630_2"
        },
        "extraItems": [
            {
                "referenceCode": "MD3630-2",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md3630_2_35423"
        },
        "extraItems": [
            {
                "referenceCode": "MD3630-2",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md3636_2"
        },
        "extraItems": [
            {
                "referenceCode": "MD3636-2",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md3636_2_35424"
        },
        "extraItems": [
            {
                "referenceCode": "MD3636-2",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md3642_2"
        },
        "extraItems": [
            {
                "referenceCode": "MD3642-2",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "md3642_2_35425"
        },
        "extraItems": [
            {
                "referenceCode": "MD3642-2",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "mdwdc30"
        },
        "extraItems": [
            {
                "referenceCode": "MDWDC30",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "mdwdc30_35426"
        },
        "extraItems": [
            {
                "referenceCode": "MDWDC30",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "mdwdc36"
        },
        "extraItems": [
            {
                "referenceCode": "MDWDC36",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "mdwdc36_35427"
        },
        "extraItems": [
            {
                "referenceCode": "MDWDC36",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "mdwdc42"
        },
        "extraItems": [
            {
                "referenceCode": "MDWDC42",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Mullion_Inserts": "mdwdc42_35428"
        },
        "extraItems": [
            {
                "referenceCode": "MDWDC42",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    }
]